Subject: Calling for interest on IP over Fibre Channel

From: Deepak Babarjung <[email-masked]>
Date: Thu, 09 May 2002 19:41:53 -0700

Greetings IETF-gurus !

I am interested in finding out if there is interest in trying to enhance 
the existing RFC on IP over FibreChannel (RFC 2625).

Please respond back to the alias if you are interested in this area.

I understand that the mailing list for the working group which was 
dealing in this area may not be active any longer and hence this mail to 
the general discussion list.

I can work with the responsible people (INT area directors ?) to see if 
the old mailing list  can be re-activated.

Thanks and regards,
-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Deepak Babarjung
SUN Microsystems
Newark, CA         Email Id: [email-masked]
......................................................